/* ====== LOGO/SEARCH ====== */
ul#searchSide {
    height: 65px;
}

ul#searchSide:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.flex {
    display: flex;
}

#topNav {
    padding-right: 15px;
    padding-left: 15px;

}

#menu {
    display: none;
}

#logo {
    padding: 1em 0;
}

#navbarSupportedContent {
    padding: 1em 0;
}

.navbar-header {
    display: inline-block;
}

#navbarSupportedContent ul li {
    justify-content: center;
    font-size: 1.3em;
    color: #8c8c8c;
    font-family: lato;
    font-weight: 500;
    padding-right: 5px;
    padding-left: 5px;
    display: inline-block;
    height: 50px;
    cursor: pointer;
    position: relative;
}

#navbarSupportedContent ul li a {
    color: #8c8c8c;
}

#myAccountHoverDiv li.loggedInDesktopInfo a {
    color: #0081c6;
}
#myAccountHoverDiv li.loggedInDesktopInfo a:hover {
    text-decoration: underline;
}

#navbarSupportedContent ul li span:last-child {
    text-decoration: none;
}


#navbarSupportedContent ul li a:hover,
#navbarSupportedContent ul li span:hover {
    color: #0081c6;
}

#navbarSupportedContent ul li #searchField  {
    padding-right: 0;
    margin: 7px 0;
}

#CatalogSearchForm {
    float: none !important;
    margin-right: 0;
}

#CatalogSearchForm #SimpleSearchForm_SearchTerm {
    margin-right: 0 !important;
    border-right: none !important;
    display: inline-block;
    vertical-align: middle;
    padding-left: 7px !important;
    font-size: 1rem;
    line-height: 1.5;
    color: #8c8c8c;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color .15s ease-in-out , box-shadow .15s ease-in-out;
    height: 29px;
}

#CatalogSearchForm #SimpleSearchForm_SearchTerm::placeholder {
    color: #8c8c8c;
}

#SimpleSearchForm_SearchTerm:focus,
#search_submit:focus {
	box-shadow: none;
	cursor: pointer;
}

button#search_submit {
    background: white !important;
    color: #0081c6;
    height: 97%;
    border: 1px solid #dee2e6;
    padding: 0 12px 0 6px;
    font-size: 1rem;
    transition: color .15s ease-in-out , background-color .15s ease-in-out , border-color .15s ease-in-out , box-shadow .15s ease-in-out;
    margin-left: -10px;
    cursor: pointer;
}

#search_submit:hover {
    background: #f4f4f4 !important;
}

#CatalogSearchForm #SimpleSearchForm_SearchTerm {
    min-width: 250px;
}

.input-group-btn {
    margin-left: -2px;
}

.navbar-header span {
    margin-left: 7px;
}


a#recallNavBtn {
    border: 1px solid #ced4da;
    font-weight: 600;
    padding: 13px 15px;
    color: #8c8c8c;
    text-transform: uppercase;
    vertical-align: middle;
}

a#recallNavBtn:hover{
    color: #8c8c8c !important;
}

/* ====== LANGUAGE SELECTOR ====== */

.lightBlueFont {
    color: #0081c6 !important;
}
.header-arrow {
    position: absolute;
	width: 120px;
	display: none;
}

#langSel-arrow::before,
#accountNav-arrow::before {
    border-bottom-color: #4d4d4d;
    border-width: 11px;
    margin-left: -11px;
}

#langSel-arrow::before,
#langSel-arrow::after{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: -5px;
    transform: rotate(360deg);
    border-bottom: 0.9rem solid #4d4d4d;
    border-left: 0.9rem solid transparent;
	border-right: 0.9rem solid transparent;
}

#accountNav-arrow::before,
#accountNav-arrow::after {
    content: '';
    display: block;
    position: absolute;
    left: 35%;
    bottom: -33px;
    transform: rotate(360deg);
    border-bottom: 0.9rem solid #4d4d4d;
    border-left: 0.9rem solid transparent;
	border-right: 0.9rem solid transparent;
}

#langSel-arrow::after,
#accountNav-arrow::after {
    border-bottom-color: #4d4d4d;
    /*border-width: 11px;*/
    margin-left: -11px;
}

#signInBtn {
    background-color: #0081c6;
    padding: 10px 44px;
    text-align: center;
    margin-bottom: 5px;
}

#signInBtn a{
    color: #fff !important;
    font-size: 14px;
    text-transform: uppercase;
}

a.navCustomerLink {
    color: #0081c6 !important;
    font-size: 13px;
    line-height: 33px;
}

a.navCustomerLink:hover {
    text-decoration: underline;
}

#languageSelectorSection {
	border-top: 2px solid #4d4d4d;
    font-family: 'Lato', sans-serif;
    background: #fff;
    position: absolute;
    z-index: 200;
    display: none;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.4);
    width: 100%;
}
#langSelectorHeading {
	text-align: center;
    font-size: 2em;
	font-weight: bold;
	color: #4E4F51;
	margin: 2em 0;
}

#langSelectorHolder {
	padding: 1em 0 5em 0;
	text-align: center;
}

#langSelectorHolder a {
	color: #4d4d4d;
	text-align: center;
    font-size: 16px!important;
    text-transform: none;
    font-weight: 400;
}
#langSelectorHolder a:hover {
	color: #0081c6;
	text-decoration: none;
}

.countries {
    margin: 0 5em;
    width: 280px;
}

.langMaps {
    background-repeat: no-repeat;
    height: 140px;
    background-size: contain;
}

.usMap {
    background-image: url(/assets/images/template/content/language-selector/gray/us.png);
}

.usMap:hover,
.usBlueMap {
    background-image: url(/assets/images/template/content/language-selector/blue/us.png);
}

.canMap {
    background-image: url(/assets/images/template/content/language-selector/gray/canada.png);
}

.canMap:hover,
.canBlueMap {
    background-image: url(/assets/images/template/content/language-selector/blue/canada.png);
}

.euMap {
    background-image: url(/assets/images/template/content/language-selector/gray/europe.png);
}

.euMap:hover,
.euBlueMap {
    background-image: url(/assets/images/template/content/language-selector/blue/europe.png);
}

.auMap {
    background-image: url(/assets/images/template/content/language-selector/gray/aus.png);
}

.auMap:hover,
.auBlueMap {
    background-image: url(/assets/images/template/content/language-selector/blue/au.png);
}

#languageSel-arrow {
    position: absolute;
	width: 140px;
	display: none;
}

.languageSel-arrow {
	display: none;
	position: relative;
}

.languageSel-arrow::before {
    border-bottom-color: #E5E5E5;
    border-width: 11px;
    margin-left: -11px;
}

.languageSel-arrow::before,
.languageSel-arrow::after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: -36px;
    transform: rotate(360deg);
    border-bottom: 0.9rem solid #E5E5E5;
    border-left: 0.9rem solid transparent;
	border-right: 0.9rem solid transparent;
}

.languageSel-arrow::after {
    border-bottom-color: #E5E5E5;
    border-width: 11px;
    margin-left: -11px;
}

.languageSelHolder {
	background-color: #e5e5e5;
	margin-top: 35px;
	padding: 3em 9em;
	display: none;
}
.languageSelHolder label {
    font-size: 16px;
}

.v-center {
    display: flex;
    align-items: center;
    width: 150px;
}

.v-middle {
    vertical-align: middle;
}

#myAccountinfo,
#myCartinfo {
    position: relative;
}

#myAccountHoverDiv {
    border-top: 2px solid #4d4d4d;
    font-family: 'Lato', sans-serif;
    background: #fff;
    position: absolute;
    z-index: 210;
    display: block;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.4);
    width: 139px;
    left: -20px;
    padding: 18px 15px;
    top: 54px;
}
#myCartHoverDiv {
    border-top: 2px solid #4d4d4d;
    font-family: 'Lato', sans-serif;
    background: #fff;
    position: absolute;
    z-index: 210;
    display: block;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.4);
    width: 335px;
    padding: 18px 10px;
    height: 115px;
    overflow: scroll;
    top: 56px;
    left: -120px;
}

#SignInLink {
    position: relative;
}

#accountNavSection {
    border-top: 2px solid #4d4d4d;
    border-top: 2px solid #4d4d4d;
    font-family: 'Lato', sans-serif;
    background: #fff;
    position: absolute;
    z-index: 210;
    display: block;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.4);
    padding: 18px 15px;
    height: 139px;
    top: 56px;
    width: 230px;
    left: -50px;
}

#myAccount-arrow::before,
#myCart-arrow::before {
    border-bottom-color: #4d4d4d;
    border-width: 11px;
    margin-left: -11px;
}

#myAccount-arrow::before,
#myAccount-arrow::after {
    content: '';
    display: block;
    position: absolute;
    left: 119%;
    bottom: -4px;
    transform: rotate(360deg);
    border-bottom: 0.9rem solid #4d4d4d;
    border-left: 0.9rem solid transparent;
	border-right: 0.9rem solid transparent;
}

#myCart-arrow::before,
#myCart-arrow::after {
    content: '';
    display: block;
    position: absolute;
    left: 26%;
    bottom: -30px;
    transform: rotate(360deg);
    border-bottom: 0.9rem solid #4d4d4d;
    border-left: 0.9rem solid transparent;
	border-right: 0.9rem solid transparent;
}


#myAccount-arrow::after,
#myCart-arrow::after {
    border-bottom-color: #4d4d4d;
    border-width: 11px;
    margin-left: -11px;
}

#myAccountHoverDiv li,
#myCartHoverDiv li {
    height: auto !important;
    font-size: 14px !important;
}

#myAccountHoverDiv li span,
#myCarttHoverDiv li span {
    text-decoration: none !important;
}

#CatalogSearchForm #SimpleSearchForm_SearchTerm {
    padding: 0;
    height: 94% !important;
}

.cartInline {
    display: inline-block;
    vertical-align: top;
}

.cartProductDetails {
    width: 57%;
}

#myCartHoverDiv ul li {
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 15px;
    margin-top: 15px;
    width: 100%;
}

#myCartHoverDiv ul li a {
    color: #0081c6;
}

.productSku {
    margin-top: 5px;
    color: #999999;
}
span.productQuantity {
    margin-left: 0;
    color: #999999;
}

#checkOutBtn {
    background-color: #0081c6;
    border: 0;
    width: fit-content;
    padding: 10px;
    margin-top: 10px;
    float: right;
    font-size: 12px;
    cursor: pointer;
}

#checkOutBtn a {
    color: #ffffff !important;
}

.cartProductImg {
    margin-right: 15px;
}

#cartCounter {
    position: absolute;
    top: -11px;
    left: 23px;
    background: #0081c6;
    height: auto;
    width: auto;
    border-radius: 126px;
    text-align: center;
    color: #fff;
    padding: 2px 6px;
    z-index: 1;
    border: 1px solid #fff;
}

#viewMoreCart {
    margin-top: 10px;
}

#viewMoreCart a {
    color: #0081c6;
    font-size: 14px;
}
#mbl-recallNavBtn-holder {
    display: none;
}
/*  ==================  NAVIGATION ==================  */

#mainNav {
    background-color: rgba(0, 0, 0, 0.65);
    color: rgba(255, 255, 255);
    font-family: 'Lato', sans-serif !important;
    position: unset;
    width: 100%;
    font-size: 13px;
    text-align: center;
    display: block;
}

.content-width {
    width: 100%;
}

.navdropdown {
    display: inline-block;
    position: relative;
}

#mainNav .navdropdown {
    padding: 2em 0;
}

#mainNav .navdropdown a {
    font-size: 1.2em !important;
    color: #ffffff;
    text-transform: uppercase;
}

.spaceBetween {
    justify-content: space-between;
    display: flex;
}

#mainNav .dropdown-menu {
    border: 0 !important;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.4) !important;
    z-index: 1 !important;
    padding: 0 !important;
    margin-top: 0 !important;
    border-radius: 0 !important;
    background-color: #fff;
    display: none;
    font-size: 16px;
    width: 100%;
    position: absolute;
}

#mainNav .navdropdown a:hover {
    color: #0081c6;
}

.dlocator-btn {
    transition: all 0.5s ease;
    padding-top: 10px; padding-bottom: 10px;
    background-color: #0081c6;
}

.dlocator-btn:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #041430;
    transition: all 0.5s ease;
}

.dropdown-arrow {
    position: absolute;
	width: 80px;
    display: none;
    z-index: 2;
}

.dropdown-arrow::before {
    border-bottom-color: #929292;
    border-width: 11px;
    margin-left: -11px;
}

.dropdown-arrow::before,
.dropdown-arrow::after {
    content: '';
    display: block;
    position: absolute;
    left: 51%;
    bottom: -27px;
    margin-left: -0.675rem;
    height: 0;
    width: 0;
    transform: rotate(360deg);
    border-bottom: 0.9rem solid #fff;
    border-left: 0.9rem solid transparent;
    border-right: 0.9rem solid transparent;
}

.dropdown-arrow::after {
    border-bottom-color: #fff;
    /*border-width: 11px;
    margin-left: -11px;*/
}

/*==========HOVER BUG FIX =======*/
@keyframes subnavHoverHelp {
    0% {
      width: 100%;
    }
    99% {
      width: 100%;
    }
    100% {
      width: 0;
    }
}

.navDiagonalHover:hover::before,
.navDiagonalHover:hover::after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: 0;
  height: 100%;
  animation: subnavHoverHelp 3s;
  /*background-color: fuchsia;*/
  opacity: .3;
}
.navDiagonalHover:hover::before {
  left: -100%;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.navDiagonalHover:hover::after {
  right: -100%;
  clip-path: polygon(0 0, 0% 100%, 100% 100%);
}



.headerDiagonalHover:hover::before {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: 0;
  height: 150%;
  animation: subnavHoverHelp 3s;
  /*background-color: fuchsia;*/
  opacity: .3;
}
.headerDiagonalHover:hover::before {
  left: -100%;
  /*clip-path: polygon(100% 0, 0% 100%, 100% 100%);*/
}
.headerDiagonalHover:hover::after {
  right: -100%;
  /*clip-path: polygon(0 0, 0% 100%, 100% 100%);*/
}

/*==========HOVER CONTENT =======*/

#mainNav .navLinkContentHolder {
	margin: 0;
    padding: 2em 0;
    text-align: left;
}

.navLeft {
    width: 80%;
}

.navRight {
    width: 20%;
    position: relative;
}

#igNavAd {
    height: 507px;
    background-image: url(/assets/images/template/content/nav-ig-category-img.jpg);
    background-position: 57% 100%;
    background-repeat: no-repeat;
}

#agNavAd {
    height: 507px;
    background-image: url(/assets/images/template/content/nav-ag-category.jpg);
    background-position: 57% 100%;
    background-repeat: no-repeat;
}

#commNavAd {
    height: 507px;
    background-image: url(/assets/images/template/content/nav-comm-category.jpg);
    background-position: 57% 100%;
    background-repeat: no-repeat;
}

.graphicElementText {
    position: absolute;
    top: 2em;
    color: #ffffff;
    width: 100%;
    text-align: center;
    padding: 0 15px;
}

.navAdHeading {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.2em;
}

.navAdSubHeading {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2em;
}

a.navAdLink {
    color: #fff;
    font-size: 15px;
    line-height: 1.2em;
    background-color: #0081c6;
    padding: 10px 30px;
    font-family: lato !important;
    text-transform: capitalize;
    font-size: 16px;
    transition: all 0.5s ease;
}

a.navAdLink:hover {
    background-color: #041430;
    transition: all 0.5s ease;
}

a.navAdLink .arrows {
    font-size: 30px;
    display: inline-block;
    vertical-align: middle;
    margin: -9px 0px 0px 5px;
    font-weight: 100;
}
.navCategories {
	text-transform: uppercase;
	padding-right: 0;
    padding-left: 0;
    width: 24%;
    margin: 1em 0px;
    display: inline-block;
    vertical-align: top;
    max-width: 96% !important;
}

.padding-l {
    padding-left: 32px !important;
}

.padding-0 {
    padding: 0 !important;
}

.navCatHeading hr {
	display: block;
	width: 170px;
	margin: 18px 0 14px;
    height: 2px;
    background-color: #666;
    opacity: 0.5;
}
#mainNav hr.bottomDivisor {
    width: 100%;
    display: block;
    height: 2px;
    background-color: #666;
    opacity: 0.5;
}
.navCatHeading {
	font-weight: bold;
    margin: 10px 0 0 12px;
    color: #4E4F51;
}

#mainNav a.navCatLinks {
	color: #0081c6;
    font-size: 14px !important;
    text-transform: none;
	font-weight: 400;
	align-items: flex-start;
    padding-top: 5px; 
    cursor: pointer;
    line-height: 1.6em;
}

#mainNav a.navCatLinks:hover {
    text-decoration: underline;
}

.navCategories span {
	float: left;
}

#supportCenterIcon {
	width: 30%;
	margin: 0 auto;
}

#supportCenterIcon img {
	width: 100%;
}

#manualsCat hr {
	width: 100%;
}

.aboutUsHolderWidth {
	width: 70%;
    margin: 0 auto !important;
}

.aboutUsHolderWidth a.navCatHeading {
    margin-left: 0;
    text-transform: uppercase;
}

.otherCategoriesHeading {
    color: #4d4d4d;
}

.text-center {
    text-align: center;
}

.mblMenu {
    display: none;
}

.mbl-GobackBtn {
    display: none;
}

.navbar {
    padding: 0 !important;
}

.nav-link {
    padding: 0 !important;
}

#mblSearch {
    display: none !important;
}

.langNextBtn {
    background-color: #0081c6;
    padding: 10px 25px 11px;
    color: #ffffff;
    font-size: 14px;
    cursor: pointer;
}

#mblAccountsubMenu {
    display: none ;
}

input[type="radio"] {
    border: 0 !important;
}

#searchField {
    display: inline-block;
}

.impInline {
    display: inline-block !important;
}

.viewablDskp {
    display: block !important;
}

#mainNav i.fa.fa-angle-right {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
}

#logo svg,
.footer-logo svg {
    height: 64px;
    width: 100%;
}

#logo svg:not(:root) {
    overflow: hidden;
}



@media only screen and (max-width: 1550px) {
    .countries {
        margin: 0 5em;
        width: 15%;
    }
    
    .langMaps {
        height: 121px;
    }

}


@media only screen and (max-width: 1320px) {

    #igNavAd {
        height: 507px;
        background-image: url(/assets/images/template/content/nav-ig-category-omnihub-mobile-2.jpg);
        background-position: 57% 100%;
        background-repeat: no-repeat;
    }
}


@media only screen and (max-width: 1300px) {
    #mainNav {
        font-size: .81rem; /*looks good down to 1045*/
    }

    
}

    /*Fix for the Translation*/
@media only screen and (max-width: 1200px) {
    #desktopNav {
        font-size: 90%;
    }  
}
    /*End of fix for the Translation*/

@media only screen and (max-width: 1140px) {
    .dropdown-menu {
        font-size: 0.9rem; /*looks good down to 1045*/
    }
    #mainNav hr {
        width: 146px;
    }
    .padding-l {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .aboutUsHolderWidth {
        width: 100%;
    }

    a.navAdLink {
        padding: 10px 5px;
    }
}

@media only screen and (max-width: 1120px) {
    .navCategories {
        width: 32%;
    }

    #logo {
        width: 28%;
        display: flex;
        align-items: center;
    }

}

@media only screen and (max-width: 1045px) {
    #mainNav {
        font-size: .71rem; 
    }
    #CatalogSearchForm #SimpleSearchForm_SearchTerm {
        min-width: 130px;
        font-size: 12px;
    }

    #navbarSupportedContent ul li {
        padding-right: 0;
    }

    .langMaps {
        height: 91px;
    }
    
    .countries {
        margin: 0 2em;
        width: 17%;
    }

    .v-center {
        width: 120px;
    }

}

@media only screen and (max-width: 890px) {
    #mainNav {
        font-size: .61rem; /*looks good down to 1045*/
    }

    #navbarSupportedContent ul li {
        padding-left: 6px;
    }

    #logo {
        width: 25%;
    }


    
}

@media only screen and (max-width: 820px) {
    .navCategories {
        width: 49%;
    }

    #logo {
        width: 23%;
    }
}

@media only screen and (max-width: 800px) {
    #logo {
        width: 20%;
    }
}

@media only screen and (max-width: 767px) {
    #topNav {
        height: 70px;
        position: relative;
        border-bottom: 1px solid #d6d2d2;
    }

    ul#searchSide {
        height: 0;
    }

    #langSelector,
    .loggedInDesktopInfo {
        display:none !important;
    }

    #CatalogSearchForm #SimpleSearchForm_SearchTerm {
        height: 36px ;
        margin-top: -27px;
        width: 93%;
    }

    button#search_submit {
        height: 41px;
        margin-top: 15px;
        border-radius: 0;
        margin-right: 15px;
    }

    #logo {
        margin: 1em 0 1em -21px;
        width: 50%;
        max-width: 240px
    }

    #menu {
        display: block;
        width: 30px;
        margin-left: 15px;
        margin-top: 17px;
    }

    #navbarSupportedContent ul li#searchField {
        display: none;
        border-top: 1px solid #efefef;
        border-bottom: 1px solid #efefef;
        margin: 18px 0;
        position: absolute;
    } 

    #mbl-recallNavBtn-holder {
        display: block;
        width: 90%;
        margin: 10px auto;
    }

    a#mbl-recallNavBtn {
        width: 100%;
        display: inline-block;
        text-align: center;
        border: 1px solid #ced4da;
        font-weight: 600;
        padding: 10px 0;
        color: #8c8c8c;
        text-transform: uppercase;
        vertical-align: middle;
        font-size: 14px;
    }
    #mainNav,
    .mbl-otherCategories,
    #mainNav img,
    a.navCatLinks,
    .navCatHeading hr,
    .navCatHeading hr, 
    #mainNav hr.bottomDivisor,
    #mainNav br,
    .loggedInDesktopInfo,
    #langSelectorHeading,
    #myAccountHoverDiv,
    .navRight {
        display: none;
    }

    .langMaps {
        background-image: none;
        height: auto;
    }

    #languageSelectorSection {
        border-top: 0px solid #efefef;
        width: 100%;
    }

    #languageSelectorSection .container-fluid {
        padding: 0;
    }

    #langSelectorHolder {
        display: block;
        text-align: left;
        max-width: 100%;
        padding: 0;
        margin: 0;
    }
    
    #langSel-arrow,
    .languageSelHolder {
        display: none !important;
    }

    .centernavCatLinks {
        display: none !important;
    }

    #mainNav {
        font-size: 10px; 
        box-shadow: 0px 15px 17px 0px rgba(0, 0, 0, 0.4) !important;
        position: absolute;
        display: none;
        top: 7em;
    }

    #mainNav .navLinkContentHolder {
        padding: 0;
    }
    
    .blocks,
    .navdropdown {
        display: block;
    }

    .align-text-left {
        text-align: left;
        background-color: #fff;
        padding: 0 !important;
    }

    .mblMenu {
        display: block;
        border-top: 1px solid #efefef;
        padding: 17px 15px;
        margin: 0;
        max-width: 100% !important;
        width: 100%;
        color: #4d4d4d;
        font-size: 14px !important;
        text-transform: uppercase;
    }

    .mblMenu a {
        color: #4d4d4d;
    }

    #mainNav .navdropdown a,
    .navCategories span,
    .navCatHeading , 
    .navCatHeading a {
        color: #4d4d4d;
        font-size: 14px !important;
    }

    #mainNav .navdropdown:first-child,
    .navCategories:first-child,
    .mbl-otherCategories,
    .countries:first-child,
    .dropdown-menu .col-md-7 {
        border: none !important;
    }

    .dropdown-menu .col-md-9,
    .dropdown-menu .col-md-7 {
        padding: 0;
    }

    .no-padding {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }

    #langSelectorHolder a {
        text-transform: uppercase;
        font-size: 14px !important;
    }

    #mainNav .navdropdown,
    .countries { 
        border-top: 1px solid #efefef;
        padding: 17px 15px;
        margin: 0;
        max-width: 100% !important;
        width: 100%;
    }
    #mainNav .navCategories, 
    .otherCategoriesHeading {
        border-top: 1px solid #efefef;
        padding: 17px 15px;
        margin: 0;
    }

    #dealerDropdown {
        display: none !important;
    }

    #dealerMblButton {
        background-color: #0081c6;
        color: #fff;
        text-align: center;
        padding: 15px;
        width: 100%;
    }

    .navCategories {
        width: 100%;
    }

    .navCatHeading {
        margin: 0;
        color: #4d4d4d;
        font-weight: normal;
    }

    .navCategories span {
        width: 100%;
    }

    .padding-l {
        padding: 0;
    }
    .mbl-GobackBtn {
        display: block;
        padding: 1.2em 15px;
        margin: 0;
    }

    .gobackBtn {
        color: #ffffff !important;
        border-radius: 0;
        border: 1px solid #0081c6;
        width: auto!important;
        padding: 7px 14px 8px 30px;
        background-color: #0081c6;
        background-image: url(/assets/images/template/icons/back-arrow-icon.png);
        background-repeat: no-repeat;
        background-position: 7% 50%;
        font-size: 14px;
    }

    .graphicElement {
        display: none;
    }

    #manualsCat {
        text-align: left;
    }

    .aboutUsHolderWidth .navCategories a {
        display: block;
        color: #4d4d4d !important;
        padding-top: 0;
    }

    .mblNavArrow {
        background-image: url(/assets/images/template/icons/next-icon.png);
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

    #mblSearch {
        display: block !important;
        margin-right: 15px;
        width: 30px;
    }

    #searchField {
        background-color: #ffffff;
        margin-top: 1em;
        width: 100%;
        position: absolute;
        left: 0;
        top: 4em;
        padding: 3em 15px;
        text-align: center;
    }

    .input-group-btn {
        float: right;
    }

    #mainNav .dropdown-menu,
    #languageSelectorSection { 
        box-shadow: 0px 15px 17px 0px rgba(0, 0, 0, 0.4) !important;
    }

    .navLeft {
        width: 100%;
    }
    
    .navCategories span {
        float: none;
    }

    span#nameDesktop {
        display: none;
    }

    #mblAccountsubMenu li {
        border-top: 1px solid #efefef;
        padding: 2em 15px;
        margin: 0;
        max-width: 100% !important;
        width: 100%;
        font-family: lato;
        font-weight: 500;
    }

    #mblAccountsubMenu li a {
        color: #4d4d4d;
        text-align: center;
        font-size: 16px!important;
        text-transform: none;
        text-transform: uppercase
    }

    /*Fix for the display of links in Mobile for the Translation*/
    .dropdown-menu div.navLeft > .navCategories,
    .navCategories {
        width: 100% !important;
        max-width: 100% !important;
    }
    /*End of fix for the display of links in Mobile for the  Translation*/

    #mainNav a.navCatLinks {
        text-transform: uppercase !important;
    }

    #mainNav a.navCatLinks:hover {
        text-decoration: none;
    }

    #recallNavBtn-holder {
        display: none;
    }

    #mainNav #otherCategories .col-md-4 {
        padding-bottom: 0 !important;
    }

    #mainNav i.fa.fa-angle-right {
        display: none;
    }

}

@media only screen and (max-width: 435px) {
    #CatalogSearchForm #SimpleSearchForm_SearchTerm {
        width: 90%;
    }

    #menu {
        width: 25px;
        margin-left: 0;
    }

    #logo {
        width: 69%;
        margin: 0;
    }
    #mblSearch {
        margin-right: 0;
    }
    
}